@serko45

Почему MultiSystem не понимает Debian?

Программа MultiSustem в ОС убунту 18.04 пишет:"Ошибка: этот ISO образ не поддерживается на данный момент. Debi9.iso"
Не могу понять-почему? Помогите.
  • Вопрос задан
  • 28 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
Абсолют Банк Москва
от 150 000 до 170 000 ₽
MSP360 Санкт-Петербург
от 80 000 до 130 000 ₽
Золотое Яблоко Екатеринбург
До 70 000 ₽
05 апр. 2020, в 06:56
10000 руб./за проект
04 апр. 2020, в 23:07
30000 руб./за проект
04 апр. 2020, в 23:05
100000 руб./за проект